/*充值*/
.banner_pay_list{
	height: 89px;
	background: url(banner_pay_list.jpg) no-repeat center top;
}
.pay_section{
	height: auto;
	overflow: hidden;
	background: #eee;
	
}
.pay_content{		
	background: #fff;
	height: auto;
	overflow: hidden;
	padding-bottom: 40px;
}
.pay_content .pay_title{
	background: url(icon_06.jpg) repeat-x;
	height: 38px;
	width: 968px;
	margin: 16px auto 0 auto;
	border: 1px solid #ddd;
	
}
.pay_content .pay_title span{
	display: block;
	line-height: 38px;
	margin-left: 16px ;
}
.pay_content .pay_box{
	padding:30px 45px;
}
.pay_content .pay_box .pay_form{	
	width: 580px;
	float: left;
	height: auto;
	overflow: hidden;
}
.pay_content .pay_box .pay_form ul.pay_nav{
	height: 39px;
	border-bottom: 1px solid #eee;
	padding-left: 150px;
}
.pay_content .pay_box .pay_form ul.pay_nav li{
	width: 158px;
	height: 38px;
	border: 1px solid #ddd;
	float: left;
	margin-right: 10px;
	border-bottom:none;
	font-size: 18px;
	text-align: center;
	line-height: 38px;
	cursor: pointer;
}
.pay_content .pay_box .pay_form ul.pay_nav li.selectedLi{
	height: 35px;
	border-top: 4px solid #ed6c0a;
	border-bottom: 1px solid #fff;
	line-height: 32px;
}
.pay_content .pay_box .pay_form .recharge_box{
	padding: 20px 0;
}
.pay-group {
    width: 580px;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;   
   
 }
.pay-group .pay-label {
	float: left;
	padding: 0 22px 0 0;
	width: 155px;
	height: 30px;
	line-height: 30px;
	text-align: right;
	color: #434343;
	font-size: 14px;
}
.pay-group .pay-controls {
	margin-left: 177px;
	vertical-align: top;
}
.pay-controls .pay-input{ 
	vertical-align:top; text-align:left;
}
.pay-controls .pay_method{
	width: 214px;
}
.pay-input .user-input {
	padding: 6px;
	width: 200px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #ccc;
	color: #434343;
	outline: 0;
}
.pay-input label{
	float:left; 
	position:relative; 
	z-index:10;
}
.pay-input a.radio_code1{
	display: inline-block;
	width: 96px;
	height: 28px;
	border: 1px solid #959595;
	background: url(icon_20.jpg) no-repeat center center #fff;
	text-indent: -999px;
	overflow: hidden;
	margin-right: 18px;
	cursor: pointer;
}
.pay-input a.radio_code2{
	display: inline-block;
	width: 96px;
	height: 28px;
	border: 1px solid #959595;
	background: url(icon_20.jpg) no-repeat center center #fff;
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
}
.pay-input a.selectedA{
	border: 2px solid #fe7a24;
	height: 26px;
	width: 94px;
}
.pay-input span.error-tips{
	color: red;
	font-size: 12px;
	line-height: 30px;
	display: none;
}
.pay-input .selected_list{
	width: 214px;	
	height: 30px;
	line-height: 30px;
	border: 1px solid #ddd;
}
.pay-controls .money_list{ 
	color: #333;
	line-height: 30px;
}
.pay-controls .money_list a{
	text-align: center;
	display: inline-block;
	float: left;
	cursor: pointer;
	height: 22px;
	width: 38px;
	border: 1px solid #d5d5d5;
	line-height: 22px;
	font-size: 12px;
	color: #333;
	margin-right: 10px;
	margin-bottom: 10px;
}
.pay-controls .money_list a.selectedA{
	border: 1px solid #ed6c0a;
}

.pay-controls .money_list .other_amounts{
	width: 60px;
	height: 22px;
	padding: 0;
	font-size: 12px;
	display: inline-block;
}
.pay-controls .money_list p{
	display: inline-block;
	color: #d20000;
	font-size: 12px;
}
.pay-controls .pay-input .yzm{
	width: 80px;	
}
.pay-controls .pay-input .yzm_pic{
	display: inline-block;
	vertical-align: top;
}
.pay-controls .pay-input .yzm_pic img{
	height: 30px!important;
}
.pay-controls .pay-input .total_moeny{	
	line-height: 30px;
	color: #ed6c0a;
	display: inline-block;
	font-size: 18px;
	padding-right: 4px;
}
.pay-controls .pay-input .sub{
	background: url(sub.jpg) no-repeat;
	width: 220px;
	height: 40px;
	display: block;
	cursor: pointer;
}








.pay_content .pay_box .pay_kf{
	float: right;
	width: 258px;
	height: auto;
	overflow: hidden;
	border: 1px solid #eee;
	border-top:4px solid #7cd68f;
	padding:0 20px 20px 20px;
	margin-bottom: 10px;
}

.pay_content .pay_box .pay_kf .title{
	border-bottom: 1px solid #eee;
	height: auto;
	overflow: hidden;
	line-height: 50px;
	color: #333;
	font-size: 12px;
	margin-bottom: 16px;
}
.pay_content .pay_box .pay_kf .title span:first-child{
	font-size: 16px;
}
.pay_content .pay_box .pay_kf p{
	line-height: 30px;
}
.pay_content .pay_box .pay_kf p span{
	display: inline-block;
	width: 80px;
}
.pay_content .pay_box .pay_kf p a{
	color: #0078cd;
	text-decoration: underline;
}


/*支付成功页面*/
.pay_content .pay_box .pay_true{	
	width: 580px;
	float: left;
	height: auto;
	overflow: hidden;	
}
.pay_content .pay_box .pay_true .text1{
	margin-top: 40px;
	color: #ea5911;
	font-size: 20px;
	text-align: center;
	line-height: 2rem;
}
.pay_content .pay_box .pay_true .text2{
	color: #000;
	font-size: 14px;
	text-align: center;
	line-height: 2rem;
}
.pay_content .pay_box .pay_true .text3{	
	font-size: 14px;
	text-align: center;
	line-height: 2rem;
}
.pay_content .pay_box .pay_true .text3 a{
	display: inline-block;
	color: #0078cd;
	text-decoration: underline;
	margin: 0 10px;
	cursor: pointer;
}

/*充值记录页面*/
.banner_center_list{
	height: 89px;
	background: url(banner_center_list.jpg) no-repeat center top;
}
.pay_record{
	padding: 20px 0px;
	width: 968px;
	margin: 0 auto;	
}
.pay_record table{
	line-height: 30px;
	text-align: left;
	border-collapse: collapse;
	font-size: 12px;
	text-indent: .5em;
}
.pay_record table tr th{
	font-size: 14px;
}
.pay_record table tr{
	border: 1px solid #ccc;
}
.pay_record table tr:hover{
	background: #ee7309!important;
	color: #fff;
}
.pay_record table tr:nth-child(even){
	background: #fbfbfb;
}
.pay_record table tr:first-child{
	border: none;
}
.pay_record table tr:first-child:hover{
	background: none!important;
	color: #000!important;
}
.pay_record .list_page{	
	margin-top: 30px;
	text-align: center;
	line-height: 40px;
	font-size: 12px;
}
.pay_record .list_page span{
	display: inline-block;
	color: #333;
	cursor: pointer;
	margin: 0 10px;	
}
.pay_record .list_page a{
	display: inline-block;
	color: #333;
	cursor: pointer;
	margin: 0 10px;
	border: 1px solid #ccc;
	height: 20px;
	width: 20px;
	line-height: 20px;
}
.pay_record .list_page a.current{	
	text-decoration: underline;
	border: 1px solid #333;
}


